/*
Theme Name:     3am Ideas - Child
Description:    
Author:         3amideas
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.watermark {
	display:none !important;
}

.performance.performance-up {
	display:none;
}

.ajax-target img {
    display: none;
}

#wide {
    margin-top: -10px;
}

#wide .r1 {
   width: 100%;
}

span.metal-name {
    color: #ffffff !important;
    font-weight: 700 !important;
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    text-align:center;
    line-height: 14px;
}

span.metal-price {
    color: #f4ee8f !important;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    display: inline-block;
    text-align: center;
    font: normal 500 25px / 36px "Roboto", Helvetica, Arial, Verdana, sans-serif
}

.branding a img, .branding img {
    width: 61%;
}

.contact-form-minimal input[type="email"] {
    width: 61% !important;
}

div#mc_embed_signup_scroll {
    background-color: #333;
}

.stock_quote.sqitem.zero, .stock_quote.sqitem.zero:hover {
    color: #a53c3c !important;
}

.stock_quote.sqitem.minus, .stock_quote.sqitem.minus:hover {
    color: #a53c3c !important;
}

.smw-inline.smw-basic {
    color: #ffffff !important;
}